com.sun.jna.platform.win32

## Class Ddeml.HCONV

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.win32.Ddeml.HCONV

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  Ddeml

    public static class Ddeml.HCONV
    extends PointerType

### Constructor Summary

Constructors
Constructor and Description
`HCONV()`

### Method Summary

### Methods inherited from class com.sun.jna.PointerType

`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### HCONV

    public HCONV()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.